This discussion is archived
1 Reply Latest reply: Jul 16, 2010 2:56 PM by 807557 RSS

Cyclic Driver Version

807557 Newbie
Currently Being Moderated
Hello,

Due to my "new" computer, I can only successfully install Solaris 10 u8 where I need to run java real time.
The supported versions of jrts 2.2 as I see are u6 and u7.
I have installed it but it says it is not certified. What is the reliability, what does it loose?

When is the next release of jrts supporting u8?

Thanks